body, html {
    height: 100%;
}
.navbar-nav{
    text-align: center;
    align-items: center !important;
}
.nav-link{
    color: #212121 !important;
    font-weight: 600 !important;
    font-family: 'Noto Sans JP', sans-serif;
    margin-bottom: 2rem;
    display: inline-block;
    position: relative;
}
.nav-link:hover{
    color: #591CF9 !important;
}
.nav-link::after {
    content: '';
    position: absolute;
    width: 100%;
    transform: scaleX(0);
    height: 2px;
    bottom: 0;
    left: 0;
    background-color: #591CF9;
    transform-origin: bottom right;
    transition: transform 0.25s ease-out;
}
.nav-link:hover::after {
    transform: scaleX(1);
    transform-origin: bottom left;
}
#nav-contact-button{
    background-color: #591CF9;
    border-color: #591CF9;
    padding: 1.5rem 1.5rem;
    border-radius: 16px;
    box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.25);
    font-family: 'Noto Sans JP', sans-serif;
    font-size: 1rem;
    font-weight: 600;
    border: 2px solid #591CF9 !important;
    transition: all 0.3s ease;
}
#nav-contact-button:hover{
    transform: scale(1.025);
    background: #fff !important;
    color: #591CF9 !important;
    border: 2px solid #591CF9 !important;
}
.hero-image {
    background-image: url("assets/hero-edit.jpg");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
}
.hero-content {
    text-align: left;
    color: white;
    background: rgba(89, 28, 249, 0.75);
    padding: 1rem 1rem 1.5rem 1rem;
}
.hero-content h1{
    font-weight: 700;
    font-family: 'Noto Sans JP', sans-serif;
    font-size: 2rem;
    line-height: 1.5;
}
.hero-buttons{
    padding: 0.35rem 0rem;
    display: flex;
    justify-content: flex-start;
    position: absolute;
    gap: 0.75rem;
}
.btn.btn-primary.hero{
    background: #fff;
    color: #591CF9 !important;
    font-family: 'Noto Sans JP', sans-serif;
    font-weight: 600;
    border-radius: 16px;
    border: 2px solid #fff !important;
    box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.25);
    padding: 1rem 1rem;
    font-size: 0.9rem;
    transition: all 0.3s ease;
}
.btn.btn-primary.hero:hover{
    transform: scale(1.07);
}
.hero-badge{
    margin-top: 7rem;
    display: flex;
    justify-content: flex-end;
}
.hero-badge img{
    max-width: 160px;
    transition: all 0.3s ease;
}
.hero-badge img:hover{
    -webkit-transform: translateY(-24px);
    transform: translateY(-24x);
}
.fa-solid{
    margin-right: 0.5rem;
}
.contact-number{
    margin-left: auto;
    display: flex;
    justify-content: flex-end;
    margin-right: 1rem;
    margin-top: 1rem;
}
.contact-number a{
    color: #292929 !important;
    font-size: 1.25rem;
    font-weight: 600;
    font-family: 'Noto Sans JP', sans-serif;
    transition: all 0.3s ease;
}
.contact-number a:hover{
    color: #591CF9 !important;
    transform: scale(1.05);
}
.navbar-brand{
    padding-top: 0 !important;
    padding-bottom: 1rem !important;
}
.navbar-brand img{
    transition: all 0.3s ease;
}
.navbar-brand img:hover{
    transform: scale(1.05);
}
.row{
    max-width: 1300px;
    margin-right: auto;
    margin-left: auto;
}
#works-cards{
    margin-bottom: 5rem;
    margin-right: auto;
    margin-left: auto;
    margin-top: 0.25rem;
    padding-left: 12px;
    padding-right: 12px;
}
#works-cards .col{
    padding-left: 0.25rem;
    padding-right: 0.25rem;
}
.card-title{
    font-family: 'Noto Sans JP', sans-serif;
    font-weight: 600;
}
.card-text{
    font-family: 'Noto Sans JP', sans-serif;
}
.card-footer{
    text-align: right;
    color: #591CF9;
    background-color: #fff !important;
    padding: 1.5rem 1rem !important;
    border-top: none !important;
    font-family: 'Noto Sans JP', sans-serif;
}
.card-footer a{
    text-decoration: none;
    font-weight: 600;
    color: #591CF9;
}
#chev-right{
    margin-left: 0.5rem;
}
#service-features{
    margin-bottom: 0;
    margin-right: auto;
    margin-left: auto;
    margin-top: 0.5rem;
    flex-wrap: wrap;
    padding: 0 12px;
}
#service-features .col{
    flex-basis: 50%;
    padding: 0.25rem;
    margin-top: 0;
}
#service-features-cont{
    border-radius: 8px;
    transition: all 0.3s ease;
}
#service-features-cont:hover{
    -webkit-transform: translateY(-8px);
    transform: translateY(-8px);
    border-color: #591CF9;
}
#service-features-card{
    text-align: center;
}
#service-features-title{
    margin-top: 0.75rem;
    color: #591CF9;
}
#service-features-icon{
    margin-right: 0 !important;
    font-size: 3rem;
    margin-top: 1rem;
    margin-bottom: 2rem;
    color: #591CF9;
    transition: all 0.3s ease;
}
#service-features-icon:hover{
    transform: translateY(-6px);
}
#service-features-text{
    margin-bottom: 1rem;
    text-align: left;
}
#system-features{
    margin-right: auto;
    margin-left: auto;
    margin-top: 0.5rem;
    flex-wrap: wrap;
    padding: 0 12px;
}
#system-features .col{
    flex-basis: 50%;
    padding: 0.25rem;
    margin-top: 0;
}
#system-features-cont{
    transition: all 0.3s ease;
}
#system-features-cont:hover{
    border-color: #591CF9;
    transform: scale(1.03);
}
#system-features-card{
    text-align: center;
    padding: 2rem;
}
#system-features-icon{
    margin-right: 0 !important;
    font-size: 3rem;
    margin-top: 1rem;
    margin-bottom: 1.5rem;
    color: #591CF9;
    transition: all 0.3s ease;
}
#system-features-icon:hover{
    transform: translateY(-6px);
}
.card-step{
    color: #591CF9;
    margin-top: 0.5rem;
    font-family: 'Noto Sans JP', sans-serif;
    transition: all 0.3s ease;
}
.card-step:hover{
    transform: translateY(-4px);
}
#service-steps{
    margin-top: 0.5rem;
    margin-right: auto;
    margin-left: auto;
    flex-wrap: wrap;
    padding: 0 12px;
    margin-bottom: 0rem;
}
#service-steps .col{
    flex-basis: 50%;
    padding: 0.25rem;
    margin-top: 0;
}
#service-steps-cont{
    border-radius: 8px;
    transition: all 0.3s ease;
}
#service-steps-cont:hover{
    transform: scale(1.015);
    border: 1px solid #591CF9;
}
#service-steps-card{
    border-radius: 8px;
}
#service-steps-title{
    margin-top: 1rem;
}
#service-steps-text{
    margin-top: 1rem;
    margin-bottom: 1rem;
}
.quota-button{
    display: flex;
    justify-content: center;
    margin-bottom: 4rem;
}
.quota-button button{
    background: #591CF9 !important;
    padding: 2rem 2rem;
    border-radius: 16px;
    font-family: 'Noto Sans JP', sans-serif;
    font-weight: 600;
    box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.25);
    margin-bottom: 2rem;
    margin-top: 2rem;
    border: 2px solid #591CF9 !important;
    transition: all 0.3s ease;
}
.quota-button button:hover{
    -webkit-transform: translateY(-4px);
    background: #fff !important;
    color: #591CF9 !important;
    border: 2px solid #591CF9 !important;
    transform: scale(1.05);
}
.section-header{
    display: flex;
    align-items: center;
    justify-content: center;
    font-family: 'Noto Sans JP', sans-serif;
    font-weight: 600;
    padding: 0 12px;
    text-align: center;
}
.section-header h2{
    padding-bottom: 0.5rem;
    font-size: 2.3rem;
    margin-bottom: 0.5rem;
    font-weight: 600;
}
.section-header span{
    font-weight: 400;
    font-size: 1.25rem;
    color: #591CF9;
}
#section-header-icon{
    color: #591CF9;
    margin-bottom: 0.5rem;
    transition: all 0.3s ease;
}
#section-header-icon:hover{
    transform: translateY(-6px);
}
.carousel-item img{
    max-width: 255.6px;
    margin: 0 auto 1rem;
}
.carousel{
    margin-top: 1rem;
}
.carousel-control-prev{
    justify-content: flex-start !important;
}
.carousel-control-next{
    justify-content: flex-end !important;
}
.carousel-caption{
    max-width: 75%;
    margin-right: auto;
    margin-left: auto;
    position: static !important;
    font-family: 'Noto Sans JP', sans-serif;
}
.carousel-caption h5{
    font-weight: 700;
    color: #fff !important;
    font-size: 1.5rem;
    background: #591CF9 !important;
    padding-top: 1rem;
    padding-bottom: 1rem;
    border-radius: 40px;
    transition: all 0.3s ease;
}
.carousel-caption h5:hover{
    transform: translateY(-6px);
}
.carousel-indicators{
    margin-top: 2rem;
    bottom: -40px !important;
}
.accordion{
    max-width: 1100px;
    margin-right: auto;
    margin-left: auto;
    --bs-accordion-active-bg: #EDE7F5 !important;
    padding-right: 12px;
    padding-left: 12px;
    --bs-accordion-btn-focus-box-shadow: none !important;
    margin-top: 0.5rem;
    margin-bottom: 0rem !important;
}
.accordion-button{
    font-weight: 700;
}
#news-header{
    font-weight: 500;
    padding-top: 1.75rem;
    padding-bottom: 1.75rem;
}
#news-header:hover{
    color:#591CF9 !important;
}
.accordion-body{
    line-height: 1.75;
}
#site-footer-cont{
    margin-top: 7rem;
}
#site-footer{
    margin-right: auto;
    margin-left: auto;
    max-width: 1300px;
}
#footer-link{
    font-weight: 600 !important;
    color: #591CF9 !important;
    text-decoration: none;
}
#footer-link:hover{
    color: rgb(33, 37, 41) !important;
}
#footer-color-link a{
    color: rgb(33, 37, 41) !important;
}
#footer-color-link a:hover{
    color: #591CF9 !important;
}
.nav-item.mb-2{
    margin-bottom: 1.5rem !important;
}
#footer-contact-button{
    background-color: #591CF9;
    border-color: #591CF9;
    padding: 1.5rem 1.5rem;
    border-radius: 16px;
    box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.25);
    font-family: 'Noto Sans JP', sans-serif;
    font-size: 1rem;
    font-weight: 600;
    border: 2px solid #591CF9 !important;
    transition: all 0.3s ease;
}
#footer-contact-button:hover{
    transform: scale(1.05);
    background: #fff !important;
    color: #591CF9 !important;
    border: 2px solid #591CF9 !important;
}
#footer-contact{
    margin-bottom: 1rem;
}
#footer-contact a{
    font-size: 1.25rem;
}
#footer-copyright{
    font-size: 0.9rem !important;
    margin-right: auto;
    margin-left: auto;
    margin-top: 2rem;
    color: #212121 !important;
    text-align: center;
}
#qa-header{
    padding-top: 2rem;
    padding-bottom: 2rem;
    line-height: 1.5;
}
#qa-header:hover{
    color: #591CF9 !important;
}
.container{
    max-width: none !important;
}
.carousel-caption p{
    margin-top: 1.5rem;
}
.sub-page-title{
    text-align: center;
    margin-top: 3rem;
    margin-bottom: 2rem;
    font-family: 'Noto Sans JP', sans-serif;
    font-size: 2rem;
    font-weight: 600;
}
.sub-page-body{
    display: flex;
    justify-content: center;
    font-family: 'Noto Sans JP', sans-serif;
    max-width: 1100px;
    margin-left: auto;
    margin-right: auto;
    padding-left: 2rem !important;
    padding-right: 2rem !important;
}
#about-info-table-format{
    margin: 0 auto;
    border-spacing: 0 4rem;
}
#about-info-table-format tbody tr{
    border: 1px solid #ededed;
    border-left: 0px solid;
    border-right: 0px solid;
}
#about-info-table-format tbody tr th{
    padding: 2rem;
    vertical-align: middle !important;
}
#about-info-table-format tbody tr td{
    padding: 1rem;
    width: 60%;
    vertical-align: middle !important;
}
* {
    scroll-margin-top:80px;
}
#btn-back-to-top {
    position: fixed;
    bottom: 18px;
    right: 10px;
    display: none;
    background-color: #591CF9;
    border-color: #591CF9;
    border-radius: 24px;
    box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.25);
    transition: all 0.3s ease;
}
#btn-back-to-top:hover {
    transform: translateY(-4px);
}
#carouselExampleDark{
    margin-top: 0 !important;
    margin-bottom: 5rem;
}
#footer-quota-button{
    margin-top: 1rem;
    text-align: right;
}
.modal-footer{
    border-top: none !important;
    justify-content: center !important;
    padding-top: 0 !important;
}
.modal-title{
    font-family: 'Noto Sans JP', sans-serif;
    font-weight: 700;
    color: #fff;
}
.modal-header{
    background-color: #591CF9;
}
.btn-close{
    --bs-btn-close-color: #fff !important;
}
.col-form-label{
    font-family: 'Noto Sans JP', sans-serif;
    font-weight: 600;
}
.col-form-label span{
    color: red;
    font-size: 0.9rem;
}
.form-control{
    font-family: 'Noto Sans JP', sans-serif;
}
.form-control::placeholder{
    color:rgba(0, 0, 0, 0.25) !important;
    font-family: 'Noto Sans JP', sans-serif;
}
#contactBtnSend{
    background-color: #591CF9;
    border-color: #591CF9;
    padding: 1.45rem 1.85rem !important;
    border-radius: 16px;
    box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.25);
    font-family: 'Noto Sans JP', sans-serif;
    font-size: 1.2rem;
    font-weight: 600;
    border: 2px solid #591CF9 !important;
    transition: all 0.3s ease;
    margin-top: 1rem;
}
#contactBtnSend:hover{
    background: #fff !important;
    color: #591CF9 !important;
    border: 2px solid #591CF9 !important;
    transform: scale(1.05);
}
#closeBtn{
    padding: 1rem 1.5rem;
    border-radius: 16px;
    box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.25);
    font-family: 'Noto Sans JP', sans-serif;
    font-size: 1.1rem;
    font-weight: 600;
}
.btn.btn-primary:active{
    background-color: #591CF9 !important;
    color: #fff !important;
}
.carousel-indicators [data-bs-target]{
    background-color: #591CF9 !important;
    width: 16px !important;
    margin-right: 0.5rem !important;
    margin-left: 0.5rem !important;
}
.section-1, .section-2, .section-3, .section-4, .section-5, .section-6, .section-7{
    transition: transform 0.75s, opacity 0.5s;
}
.section-1.one, .section-2.one, .section-3.one, .section-4.one, .section-5.one, .section-6.one, .section-7.one{
    transform: translateY(70px);
    opacity: 0;
}
.section-1.active, .section-2.active, .section-3.active, .section-4.active, .section-5.active, .section-6.active, .section-7.active{
    transform: translateY(0);
    opacity: 1;
}
#footer-logo{
    transition: all 0.3s ease;
}
#footer-logo:hover{
    transform: scale(1.05);
}
#works-cont{
    position: relative;
    margin: auto;
    overflow: hidden;
    transition: all 0.3s ease;
}
#works-cont:hover{
    transform: scale(1.02);
}
#works-cont img {
    max-width: 100%;
    transition: all 0.3s;
    display: block;
    width: 100%;
    height: auto;
    transform: scale(1);
}
#works-cont:hover img {
    transform: scale(1.05);
}
#works-title:hover, #works-text:hover{
    color: #591CF9 !important;
}
#works-footer-link{
    display: inline-block;
    position: relative;
    padding-bottom: 0.5rem;
}
#works-footer-link::after {
    content: '';
    position: absolute;
    width: 100%;
    transform: scaleX(0);
    height: 2px;
    bottom: 0;
    left: 0;
    background-color: #591CF9;
    transform-origin: bottom right;
    transition: transform 0.25s ease-out;
}
#works-footer-link:hover::after {
    transform: scaleX(1);
    transform-origin: bottom left;
}
#carousel-img{
    box-shadow: 0px 2px 4px 0px rgba(0, 0, 0, 0.25);
    margin-bottom: 2rem !important;
    transition: all 0.3s ease;
}
#carousel-img:hover{
    transform: scale(1.025);
}
.carousel-control-next-icon{
    transition: all 0.3s ease;
}
.carousel-control-prev-icon{
    transition: all 0.3s ease;
}
.carousel-control-next-icon:hover{
    transform: translateY(-8px);
}
.carousel-control-prev-icon:hover{
    transform: translateY(-8px);
}
#carousel-button{
    transition: all 0.3s ease;
}
#carousel-button:hover{
    transform: translateY(-4px);
}
.carousel-item{
    margin-top: 2rem !important;
}
.carousel-indicators{
    padding-top: 2rem !important;
}
#first-header{
    margin-top: 4rem !important;
}
.carousel-control-next, .carousel-control-prev{
    filter: invert(100%);
}
#arrow-left{
    justify-content: flex-start;
    width: auto !important;
}
#arrow-right{
    justify-content: flex-end;
    width: auto !important;
}
.card.feat-app{
    border: none !important;
}
.img-fluid{
    box-shadow: 0px 2px 4px 0px rgba(0, 0, 0, 0.25);
}
.carousel-item{
    justify-content: center !important;
}
#section3{
    margin-bottom: 8rem !important;
}
.carousel-inner .carousel-item {
    transition: transform 0.6s ease-in-out;
}
.row.slider{
    margin-right: auto !important;
    margin-left: auto !important;
}
.card.slider{
    border: none !important;
}
.card-img-top{
    box-shadow: 0px 2px 4px 0px rgba(0, 0, 0, 0.25);
}
.card-img-top{
    transition: all 0.3s ease;
}
.card-img-top:hover{
    transform: scale(1.05);
}
#header-nav{
    padding-top: 2rem !important;
    padding-bottom: 1rem !important;
}
.terms-body li{
    margin-top: 1rem !important;
    line-height: 1.75;
}
.corporate-item-inner{
    line-height: 1.75;
}
.indent li{
    line-height: 1.75;
}
.accordion-button:not(.collapsed){
    color: #591CF9 !important;
}
@media (max-width: 360px){
    .btn.btn-primary.hero{
        font-size: 0.8rem !important;
   }
   .navbar-brand{
        max-width: 75% !important;
        height: auto;
   }
   .navbar-brand img{
        max-width: 80% !important;
        display: inline-block; /* Ensure the <a> tag takes the width of its content */
   }
   .btn.btn-primary.hero{
        padding: 0.75rem 0.75rem !important;
   }
   .hero-content{
        padding: 1rem 0.75rem 1rem 0.75rem;
   }
   .hero-badge {
        margin-top: 6rem;
   }
   #service-features-text{
        font-size: 0.9rem;
   }
   #service-steps-title{
        font-size: 1rem;
        line-height: 1.5;
   }
}
/* // Small devices (landscape phones, 576px and up) */
@media (max-width: 767.98px) {
    .carousel{
        margin-top: 0.5rem !important;
   }
    #section3{
        margin-bottom: 7rem !important;
   }
   #carousel-desktop{
        display: none;
   }
   #carousel-mobile{
        display: block;
   }
    #carouselExampleDark{
        margin-bottom: 8rem !important;
   }
    #site-footer{
        margin-top: 1rem !important;
   }
    #footer-quota-button{
        text-align: left;
   }
    .sub-page-body{
        padding-right: 1rem !important;
        padding-left: 1rem !important;
   }
    .section-header h2{
        font-size: 1.75rem !important;
   }
    #news-header{
        line-height: 1.75rem;
        padding-right: 2rem !important;
   }
    #footer-link{
        margin-bottom: 0rem !important;
   }
    #footer-contact{
        margin-left: 0 !important;
        margin-right: auto;
        padding-top: 2rem !important;
   }
    #system-features-title{
        font-size: 1rem;
   }
    #system-features-card{
        padding: 1rem !important;
   }
    #footer-quota-button{
        margin-left: 0 !important;
   }
    .navbar-nav{
        margin-top: 2rem !important;
   }
    .section-header span{
        font-size: 1rem !important;
   }
    #nav-contact-button{
        padding: 1.5rem 1.5rem !important;
   }
    .about-info-table{
        margin-left: 1rem;
        margin-right: 1rem;
   }
    .sub-page-body{
        margin-left: 1rem !important;
        margin-right: 1rem !important;
   }
}
@media (max-width: 399px) {
    .hero-content h1{
        font-size: 1.35rem !important;
        line-height: 1.65;
   }
}
@media (min-width: 400px) and (max-width: 439px) {
    .hero-content h1{
        font-size: 1.5rem !important;
        line-height: 1.5;
   }
}
@media (min-width: 440px) and (max-width: 511px) {
    .hero-content h1{
        font-size: 1.65rem !important;
        line-height: 1.75;
   }
}
@media (min-width: 440px) and (max-width: 631px) {
    .btn.btn-primary.hero{
        padding: 1.5rem !important;
        font-size: 1.05rem !important;
   }
}
@media (min-width: 632px) and (max-width: 767.98px) {
    .hero-badge img{
        max-width: 202px !important;
   }
    .hero-content h1{
        font-size: 2.5rem !important;
   }
    .btn.btn-primary.hero{
        padding: 1.5rem !important;
        font-size: 1.25rem !important;
   }
}
/* // Medium devices (tablets, 768px and up) */
@media (min-width: 768px) {
    #carousel-desktop{
        max-width: 1300px !important;
        display: block;
   }
   #carousel-mobile{
        display: none;
   }
    .hero-content{
        padding: 3rem 3rem 3.5rem 3rem !important;
   }
    .hero-content h1{
        margin-bottom: 2rem;
   }
    .hero-badge{
        justify-content: flex-end !important;
        margin-right: 2rem;
   }
    .hero-badge img{
        max-width: 202px !important;
   }
    #service-features-card{
        padding-left: 2rem !important;
        padding-right: 2rem !important;
   }
    #service-steps-card{
        padding-left: 3rem !important;
        padding-right: 3rem !important;
   }
    .sub-page-body{
        margin-left: 2rem !important;
        margin-right: 2rem !important;
        justify-content: center !important;
   }
}
/* // Large devices (desktops, 992px and up) */
@media (min-width: 992px) {
    .navbar{
        margin-left: 2rem !important;
        margin-right: 2rem !important;
        height: 8rem;
        z-index: 99;
   }
    .nav-link{
        margin-right: 2rem;
        margin-bottom: 0 !important;
   }
    #nav-contact-button{
        padding: 1.5rem 1.5rem !important;
        font-size: 1.25rem !important;
   }
    .hero-content {
        padding: 3rem 8rem 3rem 8rem !important;
   }
    .hero-content h1{
        font-size: 4rem !important;
        line-height: 1.45;
        max-width: 80% !important;
   }
    .hero-badge{
        margin-top: 0 !important;
   }
    .hero-badge img{
        max-width: 302px !important;
   }
    .contact-number{
        margin-left: auto;
        display: flex;
        justify-content: flex-end;
        margin-top: 2rem !important;
   }
    .contact-number a{
        font-size: 1.25rem;
   }
    .hero-buttons{
        display: flex;
        justify-content: flex-start;
        position: absolute;
        gap: 1.5rem !important;
   }
    .btn.btn-primary.hero{
        padding: 2rem !important;
        font-size: 1.5rem !important;
   }
    #service-features{
        flex-wrap: nowrap !important;
   }
    #service-features .col{
        padding: 0.25rem;
        margin-top: 0;
        max-width: 25%;
   }
    #system-features .col{
        padding: 0.25rem;
        margin-top: 0;
        max-width: 25%;
   }
    .carousel-caption{
        max-width: 40% !important;
   }
    #service-features{
        margin-bottom: 0 !important;
   }
    .quota-button{
        margin-bottom: 7rem !important;
        margin-top: 1.25rem !important;
   }
    #system-features{
        margin-bottom: 0rem !important;
   }
    #works-cards{
        margin-bottom: 8rem !important;
   }
    #carouselExampleDark{
        margin-top: 0 !important;
        margin-bottom: 8rem !important;
   }
    .sub-page-body{
        margin-left: auto !important;
        margin-right: auto !important;
        justify-content: center !important;
   }
    #footer-quota-button{
        margin-top: 0 !important;
   }
    .quota-button button{
        font-size: 1.5rem !important;
   }
}
@media (min-width: 768px) and (max-width: 1222px) {
    #footer-color-link, #footer-link{
        font-size: 0.9rem !important;
   }
    .navbar-brand{
        margin-right: 0 !important;
   }
    .navbar-brand img{
        width: 90%;
   }
    #nav-contact-button{
        font-size: 1rem !important;
   }
    .navbar{
        margin-left: 0 !important;
        margin-right: 0 !important;
        z-index: 99;
   }
    .navbar-nav{
        align-items: center !important;
        margin-top: 0 !important;
   }
    .contact-number{
        margin-right: 1rem !important;
   }
    .hero-content h1{
        font-size: 3rem !important;
        line-height: 1.45;
        max-width: 80% !important;
        margin-bottom: 1rem !important;
   }
    .hero-badge{
        margin-right: 0;
   }
    .hero-badge img{
        max-width: 280px !important;
   }
    .hero-content {
        text-align: left;
        padding: 1rem 1rem 2rem 1rem !important;
   }
    #footer-contact a{
        font-size: 0.8rem !important;
   }
    #footer-contact-button{
        font-size: 0.9rem !important;
        padding: 1.25rem !important;
   }
    .sub-page-body{
        padding-left: 2rem !important;
        padding-right: 2rem !important;
        justify-content: center !important;
   }
    #carouselExampleDark{
        margin-bottom: 8rem !important;
   }
    #footer-quota-button{
        margin-top: 0 !important;
   }
}
@media (max-width: 991.98){
    .nav-link{
        margin-right: 0 !important;
        margin-bottom: 2rem !important;
   }
}
@media (min-width: 780px) and (max-width: 991px) {
    .hero-content {
        padding: 1rem 2rem 2rem 2rem !important;
   }
}
@media (min-width: 992px) and (max-width: 1222px) {
    .nav-link{
        font-size: 0.9rem !important;
        margin-bottom: 0 !important;
        margin-right: 0.95rem !important;
   }
    .hero-content {
        padding: 1rem 2rem 2rem 2rem !important;
   }
    .nav-link{
        margin-right: 2rem !important;
   }
}
@media (min-width: 768px) and (max-width: 832px) {
    .hero-content h1{
        font-size: 2.35rem !important;
   }
    .btn.btn-primary.hero{
        font-size: 1.15rem !important;
        padding: 1.5rem !important;
   }
}
@media (min-width: 833px) and (max-width: 877px) {
    .hero-content h1{
        font-size: 2.5rem !important;
   }
    .btn.btn-primary.hero{
        font-size: 1.15rem !important;
        padding: 1.5rem !important;
   }
}
@media (min-width: 878px) and (max-width: 952px) {
    .hero-content h1{
        font-size: 2.65rem !important;
   }
    .btn.btn-primary.hero{
        font-size: 1.25rem !important;
        padding: 1.5rem !important;
   }
}
@media (min-width: 953px) and (max-width: 1027px) {
    .hero-content h1{
        font-size: 3rem !important;
   }
    .btn.btn-primary.hero{
        font-size: 1.45rem !important;
        padding: 1.5rem !important;
   }
    .nav-link{
        margin-right: 1rem !important;
   }
}
@media (min-width: 1028px) and (max-width: 1102px) {
    .hero-content h1{
        font-size: 3rem !important;
   }
    .btn.btn-primary.hero{
        font-size: 1.35rem !important;
        padding: 1.75rem !important;
   }
    .nav-link{
        font-size: 0.85rem !important;
   }
}
@media (min-width: 1103px) and (max-width: 1305px) {
    .hero-content h1{
        font-size: 3.15rem !important;
   }
}
@media (min-width: 1306px) and (max-width: 1455px) {
    .hero-content h1{
        font-size: 3.5rem !important;
   }
}
@media (min-width: 1400px){
    .nav-link{
        margin-right: 2.5rem !important;
   }
}
@media (max-width: 356px){
    .hero-content h1{
        font-size: 1.2rem !important;
   }
   .section-header h2 {
        font-size: 1.5rem !important;
        line-height: 1.3;
    }
}
